Subject: [sacm] SACM Vulnerability Assessment Scenario Informal Working Session

From: Adam Montville <[email-masked]>
Date: Fri, 13 Jan 2017 13:13:56 +0000

Hi.

On Thursday, January 19th, at 10am Eastern (3pm UTC) for one hour a few of
us are going to begin diving into the vulnerability assessment scenario as
has been proposed on the list and discussed in our most recent virtual
interim.

This session is intended to be a working session, and is open to those who
may be able to attend.  If you do attend and plan to contribute, please
read in detail the vulnerability scenario draft (
https://datatracker.ietf.org/doc/draft-ietf-sacm-vuln-scenario/), so that
you are familiar with the terminology and concepts presented therein.

We'll use SACM's WebEx room for the session.  Navigate to
https://ietf.webex.com/meet/sacm for the details.

Once more, we'll be meeting on 1/19 @ 10am Eastern (3pm UTC) for one hour
using WebEx.

Kind regards,

Adam